## pyvorbis 1.5

=== debian/changelog ===
pyvorbis (1.5-4) unstable; urgency=medium

  * debian/rules
    - correctly link -dbg doc directory to the main package one; thanks to
      Andreas Beckmann for the report and to Jean-Michel Nirgal Vourgère for the
      first patch; Closes: #768285

 -- Sandro Tosi <morph@debian.org>  Mon, 17 Nov 2014 22:36:50 +0000

pyvorbis (1.5-3) unstable; urgency=low

  [ Jakub Wilk ]
  * Use canonical URIs for Vcs-* fields.

  [ Sandro Tosi ]
  * debian/control
    - switch me to Maintainer (team to Uploaders)
    - bump Standards-Version to 3.9.5 (no changes needed)
  * debian/rules
    - convert to dh sequencer
  * Switch to dh_python2; Closes: #696902
  * Bump to compat 9
  * debian/copyright
    - convert to DEP-5 format

 -- Sandro Tosi <morph@debian.org>  Sat, 22 Feb 2014 18:57:21 +0100

pyvorbis (1.5-2) unstable; urgency=low

  * debian/patches/03_fix_call_to_ov_read.patch
    - fix a crash ("Floating point exception") when calling read(); thanks to
      Alessio Gaeta for the report and to Emmanuel Anne for the patch;
      Closes: #696640

 -- Sandro Tosi <morph@debian.org>  Wed, 26 Dec 2012 12:37:57 +0100

pyvorbis (1.5-1) unstable; urgency=low

  * New upstream release
    - FILE* gets no longer double fclose()'d; thanks to Dave Wong for the
      report; Closes: #627144
  * debian/patches/01_previous_changes.dpatch
    - adapted to new upstream code
  * debian/patches/03_double_free_fix.dpatch
    - removed, merged upstream
  * debian/control
    - added misc:Depends to Depends lines
    - added X-P-V source header
    - bump Standards-Version to 3.9.2 (no changes needed)
    - removed Provides
  * debian/rules
    - put strip info in the right place
    - fixed build* targets
  * Converted to 3.0 (quilt) format (patches included)
  * debian/pycompat
    - removed, not needed
  * debian/README.source
    - removed, not needed anymore

 -- Sandro Tosi <morph@debian.org>  Wed, 17 Aug 2011 17:47:50 +0200

pyvorbis (1.4-2) unstable; urgency=medium

  [ Sandro Tosi ]
  * debian/control
    - adjust section to 'debug' for -dbg package

  [ Luca Falavigna ]
  * Urgency medium to fix RC bugs.
  * debian/patches/03_double_free_fix: fix a redundant double free which
    caused a crash while opening a file (Closes: #521559, #526651).

 -- Sandro Tosi <morph@debian.org>  Tue, 02 Jun 2009 20:20:23 +0200

pyvorbis (1.4-1) unstable; urgency=low

  * New upstream release
  * Uploading to unstable, since Lenny has been released
  * debian/control
    - switch Vcs-Browser field to viewsvn
    - updated my email address
    - removed DM-Upload-Allowed flag
    - bump Standards-Version to 3.8.1 (no changes needed)
  * debian/rules
    - merged 'rm' calls into 'dh_clean' one

 -- Sandro Tosi <morph@debian.org>  Fri, 27 Mar 2009 13:39:53 +0100

pyvorbis (1.3-3) experimental; urgency=low

  [ Sandro Tosi ]
  * Adopting under the DPMT umbrella; Closes: #469385
  * debian/control
    - added dpatch build-dep
    - set DPMT as maintainer
    - set Mike and me as uploaders
    - let short description be an appositive clause
    - renamed depends on python-ogg to new packages names; thanks to Mathias
      Brodala for the report; Closes: #487241
    - bump Standards-Version to 3.8.0
    - added Homepage field
    - added Vcs-{Browser,Svn} fields
    - added DM-Upload-Allowed field
  * debian/rules
    - added dpatch stuff
  * debian/patches/01_previous_changes.dpatch
    - added to remove direct upstream source code modification
  * debian/README.source
    - added (for Policy 3.8.0)
  * debian/watch
    - added
  * debian/copyright
    - separated copyright and license notices
    - indented with 4 spaces
    - taken the right part of GPLv2 licence text for license
    - updated local license file location to point to GPL-2
    - added files under different copyright & licence

  [ Mike O'Connor ]
  * debian/copyright
    - refer to /usr/share/doc/common-licenses/LGPL-2
  * debian/control
    - added missing comma to Build-Depends

 -- Mike O'Connor <stew@debian.org>  Sat, 06 Sep 2008 13:09:03 -0400

pyvorbis (1.3-2) unstable; urgency=low

  * QA upload
  * Fix for memory handling. Closes: #469005 and others.
    The enc2.py runs again.
  * Set maintainer to QA group.
  * Fix copyright, dependencies.

 -- Thomas Viehmann <tv@beamnet.de>  Fri, 07 Mar 2008 01:58:58 +0100

pyvorbis (1.3-1.4) unstable; urgency=low

  * NMU
  * Build a python-pyvorbis-dbg package.

 -- Matthias Klose <doko@debian.org>  Fri, 01 Feb 2008 19:20:30 +0100

pyvorbis (1.3-1.3) unstable; urgency=low

  * NMU
  * Merge from Ubuntu:
    - Change section from interpreters to python.
    - Fixes for python2.5 memory management.

 -- Matthias Klose <doko@debian.org>  Fri, 01 Feb 2008 19:10:57 +0100

pyvorbis (1.3-1.2) unstable; urgency=low

  * Non-maintainer upload.
  * tighten depends, as it caused FTBFSes (we need to build against the
    transitionned pyogg !).

 -- Pierre Habouzit <madcoder@debian.org>  Sat, 15 Jul 2006 21:11:54 +0200

pyvorbis (1.3-1.1) unstable; urgency=low

  * Non-maintainer upload.
  * Update package to the new python policy (Closes: #373371).

 -- Pierre Habouzit <madcoder@debian.org>  Fri, 30 Jun 2006 11:13:41 +0200

pyvorbis (1.3-1) unstable; urgency=low

  * Maintainer upload.

 -- Christopher L Cheney <ccheney@debian.org>  Fri, 12 Dec 2003 00:15:00 -0600

pyvorbis (1.3-0.1) unstable; urgency=low

  * NMU
  * New upstream version.
    - No more multiline strings (closes: #200989).
    - VorbisComment doesn't segfault anymore (closes: #181312).
  * Correct debian/copyright.
  * Patch from warner@lothar.com to handle unicode comments
    (closes: #199617).
  * test/ogg123.py: play songs at correct speed when using ao output
    (closes: #128029).
  * Rebuild for python 2.3 (closes: #205108).
  * Require debhelper 4.1.62.
  * Standards-version is 3.6.0.
  * Remove config.log in clean target.

 -- Josselin Mouette <joss@debian.org>  Wed, 13 Aug 2003 15:19:28 +0200

pyvorbis (1.0-1.3) unstable; urgency=low


