=== debian/control ===
Source: pyvorbis
Section: python
Priority: optional
Maintainer: Sandro Tosi <morph@debian.org>
Uploaders: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Build-Depends: debhelper (>= 9), python-all-dev (>= 2.3.5-11),
 python-all-dbg, dh-python, python-ogg-dbg (>= 1.3-1.1), 
 libvorbis-dev (>= 1.0.1)
Standards-Version: 3.9.5
X-Python-Version: all
Homepage: http://ekyo.nerim.net/software/pyogg/index.html
Vcs-Svn: svn://anonscm.debian.org/python-modules/packages/pyvorbis/trunk/
Vcs-Browser: http://anonscm.debian.org/viewvc/python-modules/packages/pyvorbis/trunk/

Package: python-pyvorbis
Architecture: any
Depends: ${misc:Depends}, ${python:Depends}, python-ogg, ${shlibs:Depends}
Suggests: python-pyvorbis-dbg
Description: Python interface to the Ogg Vorbis library
 This module makes the libvorbis (Ogg Vorbis) functions available
 in Python. With this module you can write Python applications
 that use the ogg vorbis library.

Package: python-pyvorbis-dbg
Priority: extra
Section: debug
Architecture: any
Depends: ${misc:Depends}, python-pyvorbis (= ${binary:Version}), python-dbg, python-ogg-dbg, ${shlibs:Depends}
Description: Python interface to the Ogg Vorbis library (debug extension)
 This module makes the libvorbis (Ogg Vorbis) functions available
 in Python. With this module you can write Python applications
 that use the ogg vorbis library.
 .
 This package contains the extension built for the Python debug interpreter.
