=== debian/rules ===
#!/usr/bin/make -f

PYVERS:=$(shell pyversions -r)

%:
	dh $@ --with python2

override_dh_auto_build:
	set -e; \
	for py in $(PYVERS); do                  \
	    $$py config_unix.py --prefix /usr;   \
	    $$py setup.py build;                 \
	done

	set -e; \
	for py in $(PYVERS); do \
	    $$py-dbg config_unix.py --prefix /usr; \
	    $$py-dbg setup.py build;               \
	done

override_dh_auto_clean:
	-for py in $(PYVERS); do       \
	    $$py setup.py clean --all; \
	    $$py-dbg setup.py clean --all; \
	done

	dh_clean build*-stamp Setup config.log

override_dh_auto_install:
	set -e; \
	for py in $(PYVERS); do \
	    $$py setup.py install --root=debian/python-pyvorbis; \
	done

	for py in $(PYVERS); do        \
	    $$py-dbg setup.py install --root=$(CURDIR)/debian/python-pyvorbis-dbg; \
	done
	find debian/python-*-dbg ! -type d ! -name '*.so' | xargs rm -f
	find debian/python-*-dbg -depth -empty -exec rmdir {} \;

override_dh_installchangelogs:
	dh_installchangelogs ChangeLog

override_dh_strip:
ifeq (,$(filter nostrip,$(DEB_BUILD_OPTIONS)))
	dh_strip -ppython-pyvorbis --dbg-package=python-pyvorbis-dbg
endif

override_dh_installdocs:
	dh_installdocs --link-doc=python-pyvorbis

override_dh_compress:
	dh_compress -X.py
