=== debian/watch ===
version=3
http://ekyo.nerim.net/software/pyogg/pyvorbis-(.*)\.tar\.gz
